Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESData_GlobalSection.hxx File Reference

`#include <Standard_Character.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Interface_ParamSet.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`